Subject: I-D Action: draft-melnikov-email-tls-certs-00.txt

From: [email-masked]
Date: Wed, 15 Jun 2011 02:30:44 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Updated TLS Server Identity Check Procedure for Email Related Protocols
	Author(s)       : Alexey Melnikov
	Filename        : draft-melnikov-email-tls-certs-00.txt
	Pages           : 6
	Date            : 2011-06-15

   This document describes TLS server identity verification procedure
   for SMTP, IMAP, POP and ManageSieve clients.  It replaces Section 2.4
   of RFC 2595.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-melnikov-email-tls-certs-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-melnikov-email-tls-certs-00.txt